<?php
/*
  $Id: password_forgotten.php,v 1.3 2009/04/14 13:50:37 ryu Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
  
  modified for Koshoten.net2
  http://www.koshoten.net/
*/

define('NAVBAR_TITLE_1', 'ログイン');
define('NAVBAR_TITLE_2', 'パスワードを忘れました');
define('HEADING_TITLE', 'パスワードを忘れました!');
define('ENTRY_FORGOTTEN_EMAIL_ADDRESS', 'ご登録の E-Mail アドレス:'); // 2003.03.06 nagata Edit Japanese osCommerce
define('ENTRY_FORGOTTEN_EMAIL_MESSAGE', '自動的に生成した新しいパスワードをご登録のE-Mailアドレス宛にお送りいたします。');
define('TEXT_NO_EMAIL_ADDRESS_FOUND', '<strong>ご注意:</strong> 入力されたE-Mail アドレスは見つかりませんでした。もう一度入力してください。');
define('EMAIL_PASSWORD_REMINDER_SUBJECT', '【重要】' . STORE_NAME . 'へのログインパスワードを再発行いたしました。');
define('EMAIL_PASSWORD_REMINDER_BODY',

'日頃より' . STORE_NAME . 'をご利用いただきありがとうございます。' . "\n\n"
. 'あなた様の新しいログインパスワードをお伝えいたします。' . "\n"
. '---------------------------------------------------------------------------' . "\n"
. '   %s' . "\n"
. '---------------------------------------------------------------------------' . "\n\n"
. 'このメールに関してお心覚えがない場合は、至急当店までご連絡ください。' . "\n\n"
. '再発行依頼元： ' . $REMOTE_ADDR . "\n\n"
. EMAIL_SIGNATURE);
define('TEXT_PASSWORD_SENT', '新しいパスワードをご登録の E-Mail アドレスに送信しました。');

define('EMAIL_HONORIFIC', ' 様');
?>